body.home main.main {
  padding-left:0;
  padding-right:0;
}

.container.notice {
  padding-left:0;
  padding-right:0;
}
body.home .container.notice {
  padding-left:15px;
  padding-right:15px;
  margin-top:-10px;
  margin-bottom:10px;
}
.post-type-archive-class header.banner .nav#menu-main-navigation li.menu-classes a { color:#bd2026; }
/* .post-type-archive-class .main .page-header{display:block; margin-top:25px;} */

.temp-home-content .connect-label h2 {
  margin-top:0;
  text-align:center;
  color:#f04e38 !important;
  font-size:4.2em;
  font-weight:700;
}

.temp-home-content #menu-social-media {
  margin:0 !important;
  padding:0 !important;
  list-style-type:none !important;
}
.temp-home-content #menu-social-media li {
  display:inline-block !important;
  margin-right:8px;
}
.temp-home-content #menu-social-media li a {
  color:#959697;
}
.temp-home-content #menu-social-media li a:hover {
  color:#f04e38;
}
.temp-home-content #menu-social-media li a .fa-lg {
  font-size:5em;
}

.temp-home-content .carousel-control {
  background-image:none !important;
  color:#FFF !important;
}

@media (max-width: 767px) {
  .temp-home-content #menu-social-media li a .fa-lg {
    font-size:2.5em;
  }
  .temp-home-content .connect-label h2 {
    font-size:2.5em;
  }
}
